﻿/*aplicar al cuerpo*/
body {
  margin: 0 10%;
  background-color: hsl(175, 40%, 50%);
  font-family: sans-serif;
  font-size: 1.5rem;
  text-align: justify;
}

/*aplicar a los h1*/
h1{
  margin: 0;
  color: hsl(175, 100%, 15%);
  font-size: 3rem;
  text-align: center;
}

/*aplicar a los h2*/ 
h2{
  font-weight: bold;
  text-align:center;
}

/*aplicar a todos los enlaces un color hsl(175, 100%, 15%)*/
a{
	color:hsl(175, 100%, 15%);
}

/*aplicar a los enlaces visitados un color hsl(20, 100%, 45%)*/
a:visited{
	color:hsl(20, 100%, 45%);
}

/*aplicar a todas las sections*/ 
section{
  margin: 40px;
  padding: 30px 40px;
  background-color: white;
}

/*aplicar a las section de la clase uno*/ 
section.uno{
  border: hsl(20, 100%, 45%) 20px solid;
}

/*aplicar a las section de la clase dos*/ 
section.dos{
  border: hsl(35, 100%, 60%) 20px solid;
}

h2 {
  margin-top: 0;
}

img {
  padding: 20px;
  margin-bottom: 20px;
}

/*aplicar a las imagenes que pertenezcan a sections de la clase uno */
section.uno img{
  float:left;
  margin-right: 20px;
  border: hsl(20, 100%, 45%) 20px solid;
  background-color: hsl(35, 100%, 60%);
}

/*aplicar a las imagenes que pertenezcan a sections de la clase dos*/ 
section.dos img{
  float:right;
  margin-left: 20px;
  border: hsl(35, 100%, 60%) 20px solid;
  background-color: hsl(20, 100%, 45%);
}
